#contact .block-contact {
  max-width: 1000px;
  padding: 0;
  margin: 50px auto 120px;
}
@media screen and (max-width: 768px) {
  #contact .block-contact {
    margin-top: 32px;
    margin-bottom: 80px;
  }
}
#contact .block-contact .block-contact-section {
  line-height: 1.8;
}
#contact .block-contact .block-contact-section:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (min-width: 769px) {
  #contact .block-contact .block-contact-section:not(:last-child) {
    margin-bottom: 80px;
  }
}
#contact .block-contact .block-contact-section--box {
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  #contact .block-contact .block-contact-section--box {
    padding: 0 5px;
  }
}
#contact .block-contact .block-contact-section--box:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
  #contact .block-contact .block-contact-section--box:not(:last-child) {
    margin-bottom: 40px;
  }
}
#contact .block-contact p:not(:last-child) {
  margin-bottom: 1.2em;
}
#contact .block-contact .caution-area {
  background: #fff;
  border: 4px solid #ebdfc1;
  padding: 20px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 768px) {
  #contact .block-contact .caution-area {
    border-width: 3px;
    padding: 15px;
    margin-bottom: 25px;
  }
}
#contact .block-contact .box_gray {
  padding: 25px 25px 30px;
  margin: 20px auto;
  background-color: #f6f6f5;
}
@media screen and (max-width: 768px) {
  #contact .block-contact .box_gray {
    padding: 20px 15px;
  }
}
#contact .block-contact .box_gray:first-child {
  margin-top: 0;
}
#contact .block-contact .box_gray:last-child {
  margin-bottom: 0;
}